Looking to hire Laravel developers? Try LaraJobs

repository maintained by mnshankar

Description
Reusable repository interface - Forked from Caffeinated/repository, modified to work with Laravel 5.0/php 5.4
Author
Last update
2017/06/13 06:51 (dev-master)
License
Links
Downloads
3
dev-master

Last update
2017/06/13 06:51
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/config 5.0.*
v3.1

Last update
2017/05/22 14:41
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/config 5.0.*
dev-Laravel50

Last update
2017/05/22 14:29
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/config 5.0.*
v3.0.5

Last update
2017/04/03 18:50
License
Require
  • php >=5.6.4
  • illuminate/support 5.3.*
  • illuminate/config 5.3.*
dev-analysis-q204vP

Last update
2016/11/10 22:33
License
Require
  • php >=5.6.4
  • illuminate/support 5.3.*
  • illuminate/config 5.3.*
v3.0.4

Last update
2016/10/31 21:37
License
Require
  • php >=5.6.4
  • illuminate/support 5.3.*
  • illuminate/config 5.3.*
v3.0.3

Last update
2016/10/20 19:07
License
Require
  • php >=5.6.4
  • illuminate/support 5.3.*
  • illuminate/config 5.3.*
v3.0.2

Last update
2016/09/22 17:54
License
Require
  • php >=5.6.4
  • illuminate/support 5.3.*
  • illuminate/config 5.3.*
v3.0.1

Last update
2016/09/19 23:13
License
Require
  • php >=5.6.4
  • illuminate/support 5.3.*
  • illuminate/config 5.3.*
v3.0

Last update
2016/08/23 23:27
License
Require
  • php >=5.6.4
  • illuminate/support 5.3.*
  • illuminate/config 5.3.*
v2.1.2

Last update
2016/07/28 21:06
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
  • illuminate/config 5.2.*
v2.1.1

Last update
2016/06/24 00:01
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
  • illuminate/config 5.2.*
v2.1

Last update
2016/06/23 22:26
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
  • illuminate/config 5.2.*
v2.0

Last update
2016/06/22 00:27
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
  • illuminate/config 5.2.*
v1.0.3

Last update
2016/02/26 00:33
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
  • illuminate/config 5.2.*
v1.0.2

Last update
2016/02/26 00:25
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
  • illuminate/config 5.2.*
v1.0.1

Last update
2016/02/06 20:43
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
  • illuminate/config 5.2.*
v1.0

Last update
2015/12/23 19:33
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
  • illuminate/config 5.2.*

Comments
comments powered by Disqus